ISCS#FEP - Task #1837
Feature # 1683 (Resolved): 103p00000000

gooopoooooooo
11/23/2021 03:21 PM - shiyu cheng

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shiyu cheng % Done:
Category: Estimated time:

Spent time:
Defect version:

11/23/2021

0%
0.00 hour
0.00 hour

Description

100000000000000000000000D0000000
2[00cctv_info_relationd0000000000000000
3000000000000000cctv_info_relationl

History

#1 - 11/23/2021 03:22 PM - shiyu cheng

- Status changed from New to In Progress

#2 - 11/25/2021 03:20 PM - shiyu cheng
- Subject changed from000000000 to0000000000000

#3 - 11/30/2021 09:48 AM - shiyu cheng

- Status changed from In Progress to Resolved

04/16/2025

1/1
